LDS Tools for iOS 6?

Discussions around the iPhone/iPad/iPod Touch versions of the LDS Tools Application.
stmana
New Member
Posts: 2
Joined: Wed Aug 20, 2014 7:08 pm

LDS Tools for iOS 6?

Postby stmana » Tue Jan 26, 2016 7:36 pm

Newbie. Family member gave me a 4th Gen iPod that worked great with LDS tools. I reset the iPod for unrelated reasons and found I could not longer get LDS Tools for iOS6. Any ideas, workarounds? Thanks.

User avatar
sbradshaw
Senior Member
Posts: 2485
Joined: Mon Sep 26, 2011 8:42 pm
Location: Provo, UT
Contact:

Re: LDS Tools for iOS 6?

Postby sbradshaw » Tue Jan 26, 2016 7:46 pm

Have you tried this yet?:
Apple Support: Install the latest compatible version of an app on an earlier version of iOS or OS X

If that doesn't work, you could join the LDS Tools for iOS project here on LDSTech, and try downloading one of the old betas, like 1644 or earlier.

For others who might be reading: Note that the Apple process for installing an older version of an app doesn't work for installing Gospel Library 2.5, because Gospel Library 3.0 was submitted as a separate app so that the Church could distribute both of them for a time. But it might work for LDS Tools or other apps.
Samuel Bradshaw • Interested in church apps and sites, creative recordkeeping, clerk support, YSA wards and stakes, LDS music, Vineyard at BYU, and online service.

stmana
New Member
Posts: 2
Joined: Wed Aug 20, 2014 7:08 pm

Re: LDS Tools for iOS 6?

Postby stmana » Mon Feb 01, 2016 12:33 pm

PROBLEM SOLVED: I learned that Apple automatically downloads the latest compatable version. However, to do that I needed to go back to the family member and use their Apple a/c...then voila! This was probably too obvious for most, but as stated I'm a newbie.


Return to “iPhone/iPad LDS Tools”

Who is online

Users browsing this forum: No registered users and 1 guest